[RESOLVED] Unable to install NS to Waterfox

Ask for help about NoScript, no registration needed to post
kukla
Senior Member
Posts: 251
Joined: Mon May 04, 2009 12:08 am

[RESOLVED] Unable to install NS to Waterfox

Post by kukla » Wed May 22, 2019 7:32 pm

Not me, I have no problem installing the 5.1.8.4 to my WF 56.2.10 from this link (and then returning to the 5.1.9), but someone I know elsewhere can't install NS from https://legacycollector.org/firefox-add ... .1.8.4.xpi

Gets the following

Image

Any ideas about this? Maybe barbaz, since I think you run Waterfox.
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:60.6) Gecko/20100101 Firefox/60.6

barbaz
Senior Member
Posts: 9056
Joined: Sat Aug 03, 2013 5:45 pm

Re: Unable to install NS to Waterfox

Post by barbaz » Wed May 22, 2019 8:43 pm

Why is this person trying to install NoScript 5.1.8.4?

Please ask them to try installing latest NoScript Classic from https://noscript.net/getit (5.1.9 at time of writing), and if that doesn't work for them, please ask them to post here directly for further assistance.
*Always* check the changelogs BEFORE updating that important software!
-

kukla
Senior Member
Posts: 251
Joined: Mon May 04, 2009 12:08 am

Re: Unable to install NS to Waterfox

Post by kukla » Wed May 22, 2019 9:30 pm

Had been trying different things, legacy collector highest version is the 5.1.8.4. At your suggestion, advised to get the 5.1.9 directly. If that still doesn't work, you may hear from them directly. Thanks.
Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G36 Safari/601.1

kukla
Senior Member
Posts: 251
Joined: Mon May 04, 2009 12:08 am

Re: Unable to install NS to Waterfox

Post by kukla » Wed May 22, 2019 10:46 pm

That link worked for him to install at WF. Thanks.
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:60.6) Gecko/20100101 Firefox/60.6

Post Reply